@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);

.checkbox {
	z-index: 1;
	margin-left: 5%;
	margin-top: 5%;
	color: #666;
	width: 440px;
	background: rgba(255,255,255,0.95);
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 5px 1px #666;
	box-shadow: 1px 1px 15px 1px #666;
	list-style-image: url(../images/aufzahlungen.png);

		}
.checkbox_video {
	z-index: 5;
	margin-left: 5%;
	margin-top: 42%;
	color: #666;
	width: 440px;
	background: rgba(255,255,255,0.95);
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 5px 1px #666;
	box-shadow: 1px 1px 15px 1px #666;
	list-style-image: url(../images/aufzahlungen.png);
		}




input[type=checkbox] {
	display: none;
}

a{
	color: #333;
	text-decoration: none;
}


a:hover {
	color: #333333;
}
p a, #sitename {
	
	color: #FFF;
	
	
	}

p a:hover {
	
	color: #FFF;

	}


p {
	padding: 8px 8px 8px 8px;
	background: rgba(226, 0, 31, 10);
	color: #FFF;
	font-family: 'Droid Sans', sans-serif;
	font-size: 1.0em;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 5px 1px #666;
	box-shadow: 3px 1px 5px 1px #666;
		text-transform:uppercase

	}
	
h2 {
		font-family: 'Droid Sans', sans-serif;
float: none;
	font-size: 16px;
	font-weight: bold;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	}
h1 {
	font-family: 'Droid Sans', sans-serif;
	color: #666;
	margin-top: 0;
	padding: 10px 0px 0px 10px;
	font-weight: bold;
	font-style: normal;
	font-size: 0.9em;
	line-height: 1.3em;
	}
	
h3 {
	font-family: 'Droid Sans', sans-serif;
	color: #666;
	padding: 0px 10px 10px 10px;
	font-weight: normal;
	font-style: normal;
	font-size: 0.9em;
	line-height: 1.3em;
				}
	
h4 {
	font-family: 'Droid Sans', sans-serif;
	color: #666;
	padding: 10px 0px 0px 10px;
	font-weight: normal;
	font-style: normal;
	font-size: 0.9em;
	z-index: 1;
	line-height: 1.3em;
				}
				
h5 {
	font-family: 'Droid Sans', sans-serif;
		}
		
		td {
	font-family: 'Droid Sans', sans-serif;
	color: #666;
	font-weight: normal;
	font-style: normal;
	font-size: 0.97em;
				}

#erc_logo {
	position: absolute;
	width: 300px;
	height: 115px;
	z-index: 3;
	bottom: 15%;
	right: 10%;


}
#video_background {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1000;
}

